Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007147OCaml~DO NOT USE (was: OCaml general)public2016-02-12 21:522017-09-24 17:33
Reporterdrup 
Assigned Todim 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.03.1+devFixed in Version4.04.0 +dev / +beta1 / +beta2 
Summary0007147: Ppx errors are not pretty
DescriptionThe errors introduced by the extension point [%ocaml.error "foo"] are not as pretty as the other errors. They don't have a colored `Error:` prefix.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0015390)
doligez (administrator)
2016-02-24 16:49

cf GPR#475 ( https://github.com/ocaml/ocaml/pull/475#issuecomment-186214088 [^] )
(0016053)
dim (developer)
2016-07-11 17:42

Fixed by 9e21876a283a56d976976a8ea905a2200ecbdd1f

- Issue History
Date Modified Username Field Change
2016-02-12 21:52 drup New Issue
2016-02-24 16:49 doligez Note Added: 0015390
2016-02-24 16:49 doligez Status new => acknowledged
2016-02-24 16:49 doligez Target Version => 4.03.1+dev
2016-07-11 17:42 dim Note Added: 0016053
2016-07-11 17:42 dim Status acknowledged => resolved
2016-07-11 17:42 dim Fixed in Version => 4.04.0 +dev / +beta1 / +beta2
2016-07-11 17:42 dim Resolution open => fixed
2016-07-11 17:42 dim Assigned To => dim
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)
2017-09-24 17:33 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker